package intrinsic.mx.events;

public class ResizeEvent extends intrinsic.flash.events.Event {

	/** Accessors */

	/** Variables */
	public double oldWidth;
	public double oldHeight;

	/** Constants */
	public static final String VERSION = "version";
	public static final String RESIZE = "resize";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ResizeEvent() {
}

public ResizeEvent(String arg0) {
}

public ResizeEvent(String arg0, boolean arg1) {
}

public ResizeEvent(String arg0, boolean arg1, boolean arg2) {
}

public ResizeEvent(String arg0, boolean arg1, boolean arg2, double arg3) {
}

public ResizeEvent(String arg0, boolean arg1, boolean arg2, double arg3, double arg4) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
